	<div class="row contain">
	
	<div class="col-sm-4 col-sm-offset-1 col-xs-12 show_plan waves-light waves-effect waves-light" (click)="commonService.nav('showplans')" style="cursor:pointer"> 
	<i class="fa fa-snowflake-o fa-3x" aria-hidden="true"></i> <br> Show Plan</div>
	<div class="col-sm-4 col-sm-offset-1 col-xs-12 edit_plan  waves-effect waves-light waves-effect waves-light" (click)="commonService.nav('plans')"> <i class="fa fa-pencil-square-o fa-3x" aria-hidden="true"></i> <br>
	 Add Plan</div>
		
</div>